/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

@font-face {
	font-family: 'Shimano-SquareBlack';
	src: url('fonts/Shimano-SquareBlack.eot?') format('eot'), 
	     url('fonts/Shimano-SquareBlack.otf')  format('opentype'),
	     url('fonts/Shimano-SquareBlack.woff') format('woff'), 
	     url('fonts/Shimano-SquareBlack.ttf')  format('truetype'),
	     url('fonts/Shimano-SquareBlack.svg#Shimano-SquareBlack') format('svg');
}
.av-special-heading{
	margin-top:20px !important;
}
.modern-quote .av-special-heading-tag{

	font-weight:500;
}
.av-special-heading h6 {
    font-family: 'Shimano-SquareBlack';
	letter-spacing:-0.0em !important;
	line-height:1em !important;
}
.main_color .avia-tt .avia-arrow,
.main_color .avia-tt{
	color:#fff;
	background-color:#ec6302;
}

.responsive-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.responsive-video {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}